<%= render partial: 'admin/library/authors/authors/partials/header' %>
<%= render partial: 'admin/library/authors/authors/partials/search' %>
<%= render partial: 'admin/library/authors/authors/partials/table' %>
